5.3.0-git
2014-11-28

[#4459] add 'to' column in mail window
Summary add 'to' column in mail window
Queue IMP
Queue Version HEAD
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester jasperj (at) jj4it (dot) com
Created 2006-09-24 (2987 days ago)
Due
Updated 2010-06-07 (1635 days ago)
Assigned
Resolved
Milestone
Patch No

History
2008-12-17 06:16:01 Michael Slusarz Priority ⇒ 1. Low
 
2008-11-09 03:30:57 Chuck Hagenbuch Comment #5
State ⇒ Accepted
Reply to this comment
Unstalling as a roadmap item for IMP 5+
2008-01-03 07:13:49 Michael Slusarz Comment #4 Reply to this comment
With the recent updates to IMP there now appears to be an option to
sort a mail folder by "To Address", however there still doesn't
appear to be away to show the "To address" in the mailbox view in a
similar manner to "From" or "Date".

Can this now be added?
It's not that easy with the current code, but it might be added one day.
2008-01-02 13:15:06 horde (at) x-rayman (dot) co (dot) uk Comment #3 Reply to this comment
With the recent updates to IMP there now appears to be an option to 
sort a mail folder by "To Address", however there still doesn't appear 
to be away to show the "To address" in the mailbox view in a similar 
manner to "From" or "Date".



Can this now be added?
2006-12-17 20:09:47 Chuck Hagenbuch State ⇒ Stalled
 
2006-09-27 11:56:38 Jan Schneider Comment #2
State ⇒ Accepted
Reply to this comment
It's not that easy with the current code, but it might be added one day.
2006-09-24 22:21:15 jasperj (at) jj4it (dot) com Comment #1
State ⇒ New
Priority ⇒ 2. Medium
Type ⇒ Enhancement
Summary ⇒ add 'to' column in mail window
Queue ⇒ IMP
Reply to this comment
Hi,

webmail is cool and hasn't been blocked by our techs yet :) (hotmail 
has) I was just wounding if it wouldn't be to hard to custermise the 
column list in the mail folders, you know like the microsoft column 
choser. I would like to put the 'To' ie who the email was sent to 
because that would help me select spam more quickly.



cheers



Jasp